# Contributing
> Thank you for your consideration to contribute to this project!

## Pull Requests
Pull requests are the best way to propose changes to the codebase (i.e. [Github Flow](https://guides.github.com/introduction/flow/index.html)). All pull requests are welcome:

1. Fork the repo and create your branch from `main`.
2. Make some changes. Keep in mind the (currently undocumented) code style.
3. If you've changed APIs, update the README and other documentation.
4. Make sure your code runs, lints and is clean.
5. Add unit tests and ensure all tests are passing.
6. Issue a pull request!

## Bugs, Feature Requests or Questions
GitHub [issues](https://github.com/401unauthorized/smart-events/issues) will be used to track bugs, feature requests or questions.

Report a bug by [opening a new issue]().

## License
By contributing, you agree that your contributions will be licensed under its [MIT License](http://choosealicense.com/licenses/mit/).
